<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="WebServers">
    <option name="servers">
      <webServer id="daf12c1b-6008-42e3-896d-a26fa1e45573" name="home.xai-corp.net" url="http://192.168.2.11">
        <fileTransfer accessType="SFTP" sshConfigId="88179942-7033-4d53-a907-4d234e4f0c24" sshConfig="home.xai-corp.net" username="ansible">
          <advancedOptions>
            <advancedOptions dataProtectionLevel="Private" />
          </advancedOptions>
        </fileTransfer>
      </webServer>
      <webServer id="e1bf22a3-9b3a-46cf-b9eb-09005d4c9e40" name="home02.xai-corp.net" url="http://192.168.2.22">
        <fileTransfer accessType="SFTP" sshConfigId="a5b66670-445f-4d09-adf1-be21f0206074" sshConfig="home02.xai-corp.net" username="ansible">
          <advancedOptions>
            <advancedOptions dataProtectionLevel="Private" />
          </advancedOptions>
        </fileTransfer>
      </webServer>
      <webServer id="5ea0148a-6c7a-4234-aeb2-def267ab69c8" name="web01.xai-corp.net" url="http://192.168.2.18">
        <fileTransfer accessType="SFTP" host="192.168.2.18" port="22" sshConfigId="a4ebeb2f-1c23-4fa8-a856-2d3c9902b799" sshConfig="web01.xai-corp.net" keyPair="true" username="ansible">
          <advancedOptions>
            <advancedOptions dataProtectionLevel="Private" />
          </advancedOptions>
        </fileTransfer>
      </webServer>
    </option>
  </component>
</project>